[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerActiveFormChanged

Adds a form changed notification handler.

## Declaration

Source position: forms.pp line 1246

`public procedure TScreen.AddHandlerActiveFormChanged(`
`OnActiveFormChanged: TScreenFormEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnActiveFormChanged` |  | Active form changed handler added in the method.
`AsFirst` |  | True if the handler should be the first in the list for the type.